/* Configuration for ster generated by Alire */
#ifndef STER_CONFIG_H
#define STER_CONFIG_H

#define CRATE_VERSION "1.0.0"
#define CRATE_NAME "ster"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  1

#endif
